## org.openorb.util
Class CharacterCache

    java.lang.Object
      |
      +--org.openorb.util.CharacterCache

public final class CharacterCache
extends java.lang.Object

A utility class for obtaining `Character` instances. This class caches the most commonly used values.

Author:
  Richard G Clark

Method Summary
`static java.lang.Character` `getCharacter(char value)` Gets the `Character` instance for the specifed value.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getCharacter

    public static java.lang.Character getCharacter(char value)

  Gets the `Character` instance for the specifed value.
  Parameters:
    `value` - the value for the object
  Returns:
    the `Character` instance